[Common]
AppName=Statistics
AppName_2052=统计
AppName_1028=Statistics
AppGUID={F9AE7EBF-705C-4878-8A58-349A70FC5A04}
AppType=Stat
AppVersion=2.0
PluginCount=3

[Plugin_0]
Caption=Journal View
Caption_2052=日记视图
GUID={AF6CC299-5E1E-4c73-A318-DBAA9A12314F}
ScriptFileName=ViewJournalView.js
Type=ExecuteScript

[Plugin_1]
Caption=Note View
Caption_2052=便笺视图
GUID={B6C6C1DC-0A98-4622-BCE1-75C21BB1AD9B}
ScriptFileName=ViewNoteView.js
Type=ExecuteScript


[Plugin_2]
Caption=TodoList View
Caption_2052=任务视图
GUID={6AA5ADD1-5ADB-41d3-A6DF-891C40A5EFF7}
ScriptFileName=ViewTodoListView.js
Type=ExecuteScript